import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { moduleRouting } from './checker.routing';

//IMPORTED-PAGE-COMPONENTS

import { IndexComponent } from './index/index.component';
import { AddproviderComponent} from './addprovider/addprovider.component';
import { EditproviderComponent } from './editprovider/editprovider.component';
import { ManageproviderComponent } from './manageprovider/manageprovider.component';

@NgModule({
  declarations: [IndexComponent, AddproviderComponent, EditproviderComponent, ManageproviderComponent],
  imports: [
    CommonModule,
    moduleRouting
  ]
})
export class CheckerModule { }
